<?php
$z[0]=Array("field","蜂王浆,蜂王浆介绍,门源回族自治",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蜂王浆是蜜蜂采食花蜜、花粉等蜜粉源植物的有效成份，消化吸收后，在营养腺中加工升华为王浆的粘液，是蜂蜜与花粉的精华。蜂王一生都食用王浆，因此也叫蜂皇浆、王浆或蜂乳。珍稀名贵，成份复杂，有极强的保健功能和奇异的医疗效用。蜂王由于食用王浆，寿命可",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","蜂王浆_门源回族自治县特产蜂王浆",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是采食花蜜、花粉等蜜粉源植物的有效成份，消化吸收后，在营养腺中加工升华为王浆的粘液，是蜂蜜与花粉的精华。蜂王一生都食用王浆，因此也叫&quot;&quot;、&quot;王浆&quot;或&quot;蜂乳&quot;。珍稀名贵，成份复杂，有极强的保健功能和奇异的医疗效用。蜂王由于食用王浆，寿命可达5-10年，而普通工蜂只在幼虫期吃三天王浆，其他时间只吃蜂蜜和花粉，所以工蜂寿命只有1-3个月，且没有生育能力。<br>\n<br>\n <br>\n<br>\n蜂王浆的主要作用有：改善营养、补充脑力、提高人身免疫力。蜂王浆中含有丰富的球蛋白、白蛋白和其他营养素。经常食用能治疗食欲不振，改善营养不良的症状。可以使人的脑力、体力得到加强，情绪得到改善，患感冒和其他疾病的机率减少。预防和治疗心脑血管疾病。服用蜂王浆对三脂异常症、血管硬化、心律不齐、糖尿病等疾病有很好的疗效。治疗贫血，蜂王浆中含有铜、铁等合成血红蛋白的必需物质，有强壮造血系统，使骨髓造血功能兴奋等作用。临床上已用于辅助治疗贫血等疾病，消炎、止痛，促进伤口愈口。蜂王浆中的10-HAD，即王浆酸有抗菌、消炎、止痛的作用，可抑制大肠杆菌，化脓球菌，表皮癣菌、结核杆菌等十余种细菌生长。临床上用王浆和蜂蜜配制成外用纱条，用于烫伤、冻伤、肛科创面，其止痛、消炎、改善创口血循环及营养等效果明显优于凡士林等外用纱条。预防癌症，蜂王浆能抑制癌细胞扩散，使癌细胞发育出现退行性变化，对癌症起到很好预防作用。蜂王浆是一种很好的美容剂，由于蜂王浆中含有丰富的维生素和蛋白质，还含有SOD酶，并有杀菌作用，是一种珍贵的美容用品，长期服用可以使皮肤红润、光泽、倩丽。<br>\n <br>\n<br>",554,1937);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L522401V0-2K92.gif",1939,2024);
$z[7][4]['name']="litpic";

?>